body {
	background-color: #ffffff;
	margin-left: 0px;
	margin-top: 10px;
	font-family: "Helvetica", "Arial", "sans-serif";
	outline:none;       
}



body,td,th {
	font-family: Helvetica, Arial, sans-serif;
}

.copy {
	font-family: Helvetica, Arial, sans-serif;
	color: #000000;
	list-style-image:  url(images/bullet.gif);
	font-size: 12px;
	margin: 10px 20px 10px 0px;
	padding: 0px 8px 0px 0px;
	line-height: 20px;
}

.copyLink {
	font-family: Helvetica, Arial, sans-serif;

	color: #000000;
	list-style-image:  url(images/bullet.gif);
	font-size: 12px;
	margin: 10px 20px 10px 0px;
	padding: 0px 8px 0px 0px;
	line-height: 20px;
}

ul {
	margin: 0px 40px 0px 0px;
}

.copyCentered {
	font-family: Helvetica, Arial, sans-serif;

	color: #000000;
	list-style-image:  url(images/bullet.gif);
	font-size: 12px;
	margin: 10px 20px 10px 0px;
	padding: 0px 8px 0px 0px;
	text-align: center;
}
.bulletlist {
	font-family: Helvetica, Arial, sans-serif;

	font-size: 12px;
	list-style-image:  url(images/bullet.gif);
	margin-left: 0px;
	line-height: 20px;
}
.display {
	font-family: Helvetica, Arial, sans-serif;

	color: #FF0000;
	font-size: 14px;
	font-weight: bold;
}
.displaySmall {
	font-family: Helvetica, Arial, sans-serif;

	color: #FF0000;
	font-size: 12px;
	font-weight: bold;
}
.displayNobold {
	font-family: Helvetica, Arial, sans-serif;

	color: #FF0000;
	list-style-image:  url(images/bullet.gif);
	font-size: 12px;
	font-weight:normal;
}
.displayBlack {
	font-family: Helvetica, Arial, sans-serif;

	color: #000000;
	list-style-image:  url(images/bullet.gif);
	font-size: 14px;
	font-weight: bold;
}
.displayBlackNoBold {
	font-family: Helvetica, Arial, sans-serif;

	color: #000000;
	list-style-image:  url(images/bullet.gif);
	font-size: 14px;
	font-weight: normal;
}
.testifier {
	font-family: Helvetica, Arial, sans-serif;

	color: #666666;
	list-style-image:  url(images/bullet.gif);
	font-size: 10px;
	margin: 10px 30px 10px 10px;
	padding: 0px 8px 0px 0px;
	text-align: right;
}

.credits {
	font-family: Helvetica, Arial, sans-serif;

	color: #666666;
	font-size: 9px;
	margin: 10px 30px 10px 0px;
	padding: 0px 8px 0px 0px;
		text-align: left;
}

a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}
.classlist a:link {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
}
.classlist a:visited {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
}
.classlist a:hover {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	outline:none;
	text-decoration: none;
	font-weight: normal;
}
.classlist a:active {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	text-decoration: none;
	font-weight: normal;
	
}
.onred a:link {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
}
.onred a:visited {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
}
.onred a:hover {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
}
.onred a:active {
	color: #666666;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	text-decoration: none;
	font-weight: normal;
	outline:none;
	
}
.footer {
	font-family: Helvetica, Arial, sans-serif;

	font-size: 10px;
	color: #eeeeee;
	padding-top: 10px;
}
